/* Default media query is for mobile */
/* Extra small devices (phones, less than 768px) */

/*body {
    background-color: #efefef;
}*/

/* header styles */
.logo {
    width: 180px; /*half size at mobile */
}

header {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 3px solid #ccc;
    margin-bottom: 30px;
    background-color: white;
}

.quiz-chooser {
    margin-top: 10px;
}
.quiz-chooser select {
    /*font-size: 10px;*/
}

.quiz-chooser input[type="submit"] {
    display: none;
}

/* intro styles */
div.note {
    font-weight: bold;
    margin-bottom: 30px;
}

/* FORM STYLES */

/* alternating colours */
.quiz .form-group:nth-child(odd) {
    background-color: #fff3ef;
}

    .quiz .form-group:nth-child(odd) legend {
        border-bottom-color: #ffe6de;
    }

legend {
    font-size: 16px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-weight: 700;
}

.radio-inline {
    display: block;
    margin-left: 0;
}

.checkbox-inline, .radio-inline {
    margin-bottom: 5px;
}

.radio-inline+.radio-inline {
    margin-left: 0px;
}


.form-group {
    padding: 10px;
}

/* optional about you styles */

.about-you {
    /*background-color: #e6f2ca;*/
    background-color: #fff3ef;
    width: 100%;
    overflow: hidden;
    padding: 10px;
}

.form-inline h3.form-control-static {
    display: block;
    font-size: 20px;
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
}

label[for="email"] {
    margin-bottom: 0;
}

.form-inline .form-group {
    width: 50%;
    float: left;
}

    .form-inline .expected {
        width: 100%;
        clear: both;
    }
    .form-inline .form-group.email {
        width: 100%;
    }

    .form-inline legend {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

input.btn-primary {
    display: block;
    clear: both;
    margin-top: 30px;
    border-color: #FF7345;
    background-color: #ff8d67;
    background-image: -webkit-linear-gradient(top,#ff8d67 0,#FF7345 100%);
    background-image: -o-linear-gradient(top,#ff8d67 0,#FF7345 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ff8d67),to(#FF7345));
    background-image: linear-gradient(to bottom,#ff8d67 0,#FF7345 100%);
}

input.btn-primary:hover {
    border-color: #FF7345;
    background-color: #FF7345;
}

/* footer styles */
footer {
    margin-top: 50px;
    margin-bottom: 100px;
}

h2.sharethis {
    font-size: 20px;
}

.socialmedialinks {
    margin-bottom: 20px;
}

ul.bottomlinks {
    margin: 0;
    padding: 0;
}

ul.bottomlinks li {
    display: inline-block;
    list-style-type: none;
    margin-right: 20px;
}

/* hidden at mobile */
.mobileoff {
    display: none;
}

/* results page */
#results-table {
    height: 250px;
}

.panel {
    margin-top: 20px;
    background-color: #efefef;
    font-size: 16px;
}

h3.twitter {
    background: transparent url('/images/twitter.png') top left no-repeat;
    padding-left: 35px;
    height: 29px;
    width: 100%;
}

h3.facebook {
    background: transparent url('/images/facebook.png') top left no-repeat;
    padding-left: 35px;
    height: 29px;
}

.shortlink {
    margin-top: 30px;
}

/* faq */
.faq h3.linky {
    color: #337ab7;;
    cursor: pointer;
    font-size: 20px;
}
    .faq h3.linky:hover {
        color: #23527c;
        text-decoration: underline;
    }

.faq p {
    padding: 10px;
    background-color: #efefef;
}



/* MEDIA QUERIES FOR VARIATIONS LARGER SCREEN SIZES */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    /* logo back to full width */
    .logo {
        width: 360px;
    }
    .quiz-chooser {
        float: right;
        margin-top: 30px;
        width: 300px;
    }
    .quiz-chooser select {
        font-size: 14px;
    }
    .quiz-chooser label {
        float: right;
    }
    /* form styles */
    legend {
        width: auto;
    }
    .radio-inline {
        display: inline-block;
    }

    .radio-inline+.radio-inline {
        margin-left: 20px;
    }
    
    .form-inline .form-group {
        margin-bottom: 15px;
    }

    .form-inline legend {
        /*border-bottom: 1px solid rgb(229, 229, 229);
        padding-bottom: 5px;*/
    }

    p.form-control-static {
        display: block;
        margin-top: 0;
        padding-top: 0;
    }

    input[type="email"].form-control {
        width: 33%;
    }

    /* show stuff hidden at mobile */
    .mobileoff {
        display: block;
    }

    /* footer styles */
    .socialmedialinks,
    .amazonad {
        /* resets the display set by mobileoff above so must come after */
        display: inline-block;
    }
    .amazonad {
        width: 234px;
        margin-left: 100px;
    }

    /* results page */
    #results-table {
    	margin-top: 30px;
    }
    #results-table,
    .panel {
        width: 80%;
    }

    h3.twitter {
        display: inline-block;
        width: 35%;
        max-width: 300px;
    }

    h3.facebook {
        display: inline-block;
        margin-left: 30px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    /* at v wide styles, have the question next to the answers */
    .quiz legend {
        float: left;
        width: 33%;
        margin-right: 20px;
        border-bottom: none;
        margin-bottom: 0;
    }

    .form-inline .age {
        width: 33%;
    }

    .form-inline .gender {
        width: 20%;
    }

    .form-inline .expected {
        width: 47%;
        clear: none;
    }
    /* adjust widths if there is no 'expected' section */
    .form-inline.no-expected .age {
        width: 50%;
    }

    .form-inline.no-expected .gender {
        width: 50%;
    }

    /* results table */
    #results-table,
    .panel {
        width: 60%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}


